#news-wrapper {
	background: #F1F4F9;
	padding: 60px 0 10px 0;
	width: 100%;
	position: relative;
}
#news-wrapper h1 {
	margin: 0;
	text-align: center;
}
#news-wrapper p {
	text-align: center;
	margin: 5px 0 0 0;
}
#news-wrapper p a {
	color: #333;
}
#news-wrapper p a:hover {
	color: #06C;
}
div.more-grey,
div.more-white {
	background-repeat: no-repeat;
	height: 28px;
	margin-top: 20px;
	width: 80px;
}
div.more-grey a,
div.more-white a {
	display: block;
	height: 100%;
	margin-top: 20px;
	width: 100%;
}
#news-wrapper div.more-white,
#news-wrapper div#view-archive,
#news-wrapper div#view-archive-de {
	margin-left: auto;
	margin-right: auto;
}
#news-wrapper div#view-archive,
#news-wrapper div#view-archive-de {
	background-repeat: no-repeat;
	width: 170px;
	height: 28px;
	margin-top: 5px;
}
#news-wrapper div#view-archive {
	background-image: url(/shared/media/view-news-archive-white.png);
}
#news-wrapper div#view-archive-de {
	background-image: url(/shared/media/view-news-archive-white-de.png);
}
#news-wrapper div#view-archive:hover {
	background-image: url(/shared/media/view-news-archive-blue.png);
}
#news-wrapper div#view-archive-de:hover {
	background-image: url(/shared/media/view-news-archive-blue-de.png);
}
#news-wrapper div#view-archive a,
#news-wrapper div#view-archive-de a {
	display: block;
	height: 100%;
	width: 100%;
}
#news {
	margin: 0 auto 0 auto;
	padding-top: 30px;
	text-align: center;
	width: 316px;
}
@media screen and (min-width: 700px)
{
	#news {
		width: 632px;
	}
}
@media screen and (min-width: 1050px)
{
	#news {
		width: 948px;
	}
}
@media screen and (min-width: 1400px)
{
	#news {
		width: 1264px;
	}
}
@media screen and (min-width: 1700px)
{
	#news {
		width: 1580px;
	}
}
#news .article {
	display: block;
	float: left;
	height: 230px;
	margin: 8px;
	padding: 0;
	position: relative;
	text-align: left;
	width: 300px;
	z-index: 9;
}
#news .article img {
	cursor: pointer;
}
#news .article h2 {
	text-align: left;
}
#news .article .popup {
	background-color: #06C;
	background-color: rgba(0,102,204,0.9);
	display: none;
	height: 150px;
	position: absolute;
	top: 0;
	left: 0;
	width: 300px;
	z-index: 10;
}
#news .article .popup .popup-outer {
	display: table;
	height: 150px;
	width: 300px;
}
#news .article .popup .popup-inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#news .article .popup p {
	color: #FFF;
	margin: 0 40px 0 40px;
	padding: 0;
	text-align: left;
}
#news .article .popup p.date {
	margin-bottom: 5px;
}
#news .article .article-image {
	height: 150px;
	margin-bottom: 5px;
	width: 300px;
}
#news .article .article-image .play-button {
	background-image: url(/shared/media/play.png);
	width: 40px;
	height: 40px;
	position: absolute;
	left: 130px;
	top: 55px;
	z-index: 5;
}
